.header-link {
  width: 20px;
}

.header-bcg-color {
  background-color: #ffc2c2;
}

@font-face {
  font-family: 'Livvic';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/rnCp-x1S2hzjrlfXaOM7.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
  font-family: 'Livvic', sans-serif;
}

canvas {
  padding: 0;
  margin: auto;
  display: block;
  border-color: black;
  border-width: 2;
  border-style: solid;
}
